<?xml version="1.0" encoding="UTF-8" ?>

<xml>
	<ModInfo>
		<Name value="SDX_EAITasks" />
		<Description value="A general purpose class that adds in new EAI Tasks" />
		<Author value="sphereii" />
		<Version value="1.0" />
	</ModInfo>
</xml>
